Bug 1459902 - Show tag info for playbook services
Show tag info for playbook services
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
high Severity medium
: GA
: 5.8.1
Assigned To: lgalis
Shveta
service:playbook:ansible:tag
: ZStream
Depends On: 1448291
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-08 09:48 EDT by Satoe Imaishi
Modified: 2017-08-02 13:27 EDT (History)
7 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1448291
Environment:
Last Closed: 2017-08-02 13:27:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Ansible


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-08 09:53:26 EDT
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/91f037221fdc776a231c8fd50a24d794bce917c9

commit 91f037221fdc776a231c8fd50a24d794bce917c9
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Tue May 9 15:29:20 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jun 8 09:48:14 2017 -0400

    Merge pull request #1297 from lgalis/ansible_playbook_summary_service_summary_display_tags
    
    Display summary tags for the ansible playbook services
    (cherry picked from commit 9c8349401984d9852bfa30d5593772772b62db98)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1459902

 app/controllers/service_controller.rb       |  2 +-
 spec/controllers/service_controller_spec.rb | 12 ++++++++++++
 2 files changed, 13 insertions(+), 1 deletion(-)
Comment 3 Shveta 2017-06-28 16:06:18 EDT
Tag info is displayed for ansible playbook .
Fixed in 5.8.1.0.20170623170756_3ed4411
Comment 5 errata-xmlrpc 2017-08-02 13:27:25 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.